[Setup] Upgrading from 2.0.5 to 2.5.2 fails

erchache2000 erchache2000.zopeplone at gmail.com
Fri Jan 26 20:41:36 UTC 2007


Hi, I trying to upgrade my plone instance and breaks, can anybody help 
me? I use fink and zope source code.

  * CMF: CMF-1.6.2
  * Debug mode: Yes
  * Five: Five 1.3.8
  * PIL: 1.1.5
  * Platform: darwin
  * Plone File System: 2.5.2
  * Plone Instance: 2.0.5
  * Python: 2.4.3 (#1 <https://dev.plone.org/plone/ticket/1>, Jan 17
    2007, 21:57:01) [GCC 4.0.1 (Apple Computer, Inc. build 5367)]
  * Zope: (Zope 2.9.6-final, python 2.4.3, darwin)

ZMysqlDA arent installed but can do later....

I put ./zopectl fg log on attach file, too long for admit mailing list 
server.

Thanks.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Upgrade log.txt.zip
Type: application/zip
Size: 18395 bytes
Desc: not available
Url : http://lists.plone.org/pipermail/setup/attachments/20070126/10b0d1fe/Upgradelog.txt.zip


More information about the Setup mailing list